msgpack_zone_finalizer Struct Reference
MessagePack C » Memory zone

`#include <zone.h>`

## Public Attributes

void(* | func )(void *data)
void * | data

## Member Data Documentation

## data

void* msgpack_zone_finalizer::data

## func

void(* msgpack_zone_finalizer::func) (void *data)

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/zone.h